ARCHS = arm64
TARGET = appletv
export GO_EASY_ON_ME=1
export SDKVERSION=10.2
THEOS_DEVICE_IP=apple-tv.local

include theos/makefiles/common.mk

TWEAK_NAME = DalesDeadBug

DalesDeadBug_FILES = DalesDeadBug.xm Shim.xm
DalesDeadBug_LIBRARIES = substrate
DalesDeadBug_FRAMEWORKS = Foundation UIKit
DalesDeadBug_PRIVATE_FRAMEWORKS = TVSettingKit
DalesDeadBug_CFLAGS += -I.
DalesDeadBug_LDFLAGS = -undefined dynamic_lookup
#DalesDeadBug_LDFLAGS = -Wl,-segalign,4000
DalesDeadBug_CODESIGN_FLAGS=-Sddb.xml

export ARCHS = arm64
DalesDeadBug_ARCHS = arm64

include $(THEOS_MAKE_PATH)/tweak.mk

#comment in to install our uncaught notification hooker
SUBPROJECTS += Hopperh4x ddbsettings
include $(THEOS_MAKE_PATH)/aggregate.mk
	
all::
	
